

    .quiz-container {
      max-width: 700px;
      margin: auto;
      background: #fff;
      padding: 20px;
      border-radius: 12px;
      box-shadow: 0 4px 8px rgba(0,0,0,0.1);
    }
    
    a{
    text-decoration: none;
    color: #00b875;
}


    h2 {
      text-align: center;
      margin-bottom: 20px;
    }


    .question {
      margin: 20px 0;
    }


    .options label {
      display: block;
      background: #f1f1f1;
      margin: 6px 0;
      padding: 10px;
      border-radius: 8px;
      cursor: pointer;
      transition: 0.3s;
    }


    .options input {
      margin-right: 10px;
    }


    .options label:hover {
      background: #e0e0e0;
    }


    .btn {
      display: block;
      width: 100%;
      padding: 12px;
      margin-top: 20px;
      background: #007bff;
      color: white;
      border: none;
      border-radius: 8px;
      cursor: pointer;
      font-size: 16px;
    }


    .btn:hover {
      background: #0056b3;
    }


    .result {
      margin-top: 20px;
      font-size: 18px;
      font-weight: bold;
      text-align: center;
      display: none;
    }